@charset "UTF-8";
/* CSS Document */

ul{
  list-style:none;
  margin:0;
  padding:0;
	line-height: 0;
}
.ratio-4-3{
  width:100%;
  position:relative;
  background:url() 50% 50% no-repeat;
  background-size:cover;
  background-clip:content-box;
}
.ratio-4-3:before{
	display:block;
    content:"";
    padding-top:75%;
	height:0;
	overflow: hidden;
}
	.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 0px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 3px solid #fff;
    border-radius: 0px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s 